.banner .bannertext{
	position:absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%)
}

.casestudyoverview{
	padding:2rem;
}

.casestudyoverview h2{
	color:#fff;
	font-size:35px;
}

.casestudyoverview p{
	color:#fff;
}

.casestudylistbox {
    background-color: #F1F1F2;
    box-sizing: inherit;
    position: relative;
    height: auto;
    text-align: left;
	padding:30px;
}

.casestudylistbox img {
width:100%;
height:auto;
}